RubyGems Navigation menu

Reverse dependencies for more_core_extensions Latest version of the following gems require more_core_extensions

Total downloads 376,484

For this version 11,661

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: